Extensões

Da wiki Gamepedia Help Wiki
Ir para: navegação, pesquisa

Estas extensões estão em uso por vários wikis da Gamepedia. As extensões padrão são carregadas para todos os wikis. As extensões permitidas podem ser configuradas para serem carregadas para aqueles que precisam delas. Extensões proibidas podem nunca ser usadas, pois podem causar um comportamento indesejável com a configuração do farm wiki.

Para obter informações sobre como solicitar extensões em uma wiki específico, consulte solicitando extensões.

Extensões padrão[editar | editar código-fonte]

Extensões da Gamepedia Personalizadas[editar | editar código-fonte]

Extensões permitidas opcionais[editar | editar código-fonte]

Extensões personalizadas para wikis específicas[editar | editar código-fonte]

Evony[editar | editar código-fonte]

Feed The Beast[editar | editar código-fonte]

Guild Wars[editar | editar código-fonte]

Guild Wars PvX[editar | editar código-fonte]

MTG[editar | editar código-fonte]

World of Warcraft[editar | editar código-fonte]

Extensões removidas[editar | editar código-fonte]

Extensões proibidas[editar | editar código-fonte]

  • MultiUpload - Problemas de segurança com Mediawiki 1.19.x
  • Renameuser - HydraAuth é o novo autoritativo em contas.
  • Semantic MediaWiki - obsoleto em favor de Cargo.
  • User Merge and Delete - HydraAuth é o novo autoritativo em contas.

Solicitações de extensão negadas[editar | editar código-fonte]

  • EditNotify - Configuração muito complexa para configuração e manutenção.
  • ExternalData - Muitas preocupações de segurança para permitir isso.
  • Graph - Requer um serviço NodeJS apenas para gerar um gráfico. Isso é demais apenas para exibir gráficos.
  • PageInCat - Código com erros e descontinuado.
  • NewUserMessage - A integração de login do Twitch não suporta o acompanhamento de criação de contas do MediaWiki.
  • NumberFormat - Qualidade de código que não atende aos padrões atuais do MediaWiki.
  • TimedMediaHandler - Problemas de licenciamento